Cyberduck Mountain Duck CLI

#154 closed defect (wontfix)

doesn't launch

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 2.5.1
Component: core Version: 2.5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

after 10.4.4 cyberduck doesn't show the application window. only on the top ist cyberduck but the window doesn't show up. java update is installed

Change History (7)

comment:1 Changed on Jan 30, 2006 at 9:47:57 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

What is the output of the console.log? Does it make a difference when launching the application from the disk image? Don't put the Cyberduck.app into a directory with a '/' in its name; it will confuse the loading of bundles.

comment:2 Changed on Feb 3, 2006 at 11:48:20 PM by The Fly

  • Resolution worksforme deleted
  • Status changed from closed to reopened

I have the same issue, I think... makes no difference when running from disk image. Cyberduck used to work for me just fine, until very recently.

The main window doesn't load, and most menu options (under the main menu) are grayed out.

comment:3 Changed on Feb 4, 2006 at 8:44:50 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for newly opened #187.

comment:4 Changed on Feb 14, 2006 at 4:53:46 PM by anonymous

  • Resolution duplicate deleted
  • Status changed from closed to reopened

this ticket should be reopened, it should not matter where you put cyberduck!!! it should still work! it's a bug.... no a feature!!!

comment:5 Changed on Feb 14, 2006 at 5:10:38 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

A bug has been filed at bugreport.apple.com and was marked as closed.

comment:6 Changed on Mar 22, 2006 at 10:32:08 PM by chris [at] ceejaycee.net

I'm also getting this error. Latest java etc etc

Note: See TracTickets for help on using tickets.
swiss made software